.clear{
	clear: both;
}
.top_boder{
	width: 1000px;
	height: 5px;
	background: #297dc3;
	margin-top: 10px;
}
.mj_content{
	margin-top: 30px;
}
.mj_content ul{
	display: block;	
}
.mj_content ul li{
	width: 914px;
	height: 220px;
	display: block;
	padding:42px 50px 36px 36px;
	background: #f5f5f5;
}
.mj_content ul li:nth-child(2n){
	background: #fff;
}
.mj_content ul li img{
	width: 235px;
	height: 175px;
	display: block;
	border: 1px solid #cccccc;
	overflow: hidden;
	float: left;
}
.mj_content ul li p{
	width: 606px;
	height: 175px;
	display: block;
	overflow: hidden;
	float: right;
	font-size: 16px;
	line-height: 46px;
}
.mj_content ul li .mj_name{
	width: 235px;
	height: 60px;
	text-align: center;
	color: #c02076;
	font-size: 18px;
	line-height: 60px;
}
.pagebtn{
	width: 1000px;
	height: 176px;
	margin-top: 4px;
	line-height: 176px;
	overflow: hidden;
	text-align: center;
}
.pagebtn ul{
	width: 290px;
	height: 30px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 77px;
}
.pagebtn ul li{
	width: 29px;
	height: 29px;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	border: 1px solid #cb1019;
	border-radius: 2px;
	line-height: 29px;
	overflow: hidden;
}
.pagebtn ul li a{
	width: 29px;
	height: 29px;
	display: block;
	font-size: 12px;
	color: #a1a1a1;
	line-height: 29px;
	font-weight: bold;
}

